.site-msg.information .container {
  justify-content: center;
}
.site-msg.information .container::before {
  background-image: url("/user/documents/upload/res/icons/icon_info.svg");
}
.site-msg,
.site-msg .close:before {
  color: #fff;
}
@media (min-width: 992px) {
  body:has(.site-msg.information) .popup-widget.cart-widget {
    top: 143px;
  }
}
#footer .banner-wrapper a {
  letter-spacing: 1px;
}
.categories .topic a {
  padding: 15px 70px 15px 15px;
}
#categories .expandable > .topic > a > span {
  height: 50px;
  width: 50px;
  line-height: 50px;
}
.categories .topic a {
  padding: 15px 70px 15px 15px;
  border: 1px solid #e1e1e1;
}
.categories:not(:first-child) .topic a {
  border-top: none;
}
.active + .categories .topic a {
  border-top: 1px solid #e1e1e1;
}
.sidebar .categories {
  margin-right: 0px;
}
#categories a:hover {
  text-decoration: none;
  background: #f5f5f5;
  font-weight: 600;
}
.categories .topic.active > a {
  background-color: #ed1890;
  color: #fff;
}
#categories .categories .topic.active > a:hover {
  background-color: #222;
  color: #fff;
}
#categories .expandable.expanded > .topic > a > span {
  margin-top: -3px;
}
#categories .expandable.expanded > ul {
  padding: 0;
}
#categories .expandable.expanded > ul li a {
  text-decoration: none;
  padding: 12px 32px;
}
.sidebar {
  width: 250px;
}
.navigation-in > ul > li.ext.exp {
  box-shadow: none;
}
.subcategories li:hover a .text {
  color: var(--color-primary) !important;
}
.p-info-wrapper .variant-list select {
  border-color: #616161;
  background-color: #fff;
  color: #222;
  font-weight: 500;
  letter-spacing: 1px;
}
:focus-visible,
[tabindex="0"]:focus-visible,
input:focus-visible,
input[type="checkbox"].focus-visible + label,
input[type="checkbox"]:focus-visible + label,
input[type="radio"].focus-visible + label,
input[type="radio"]:focus-visible + label,
label:has(input[type="radio"].focus-visible),
label:has(input[type="radio"]:focus-visible),
select:focus-visible,
textarea:focus-visible {
  box-shadow: none;
  outline: 2px solid #ed1890;
  outline-offset: 0px;
}
@media (max-width: 767px) {
  .top-navigation-contacts a.project-phone {
    width: 44px;
    text-align: center;
  }
  .top-navigation-contacts a.project-email {
    position: fixed;
    z-index: 11;
    border-left: 1px solid #3a3a3a;
    font-size: 0 !important;
    right: 197px;
    top: 0;
    height: 54px;
    line-height: 54px;
    padding: 0 7px;
    color: red;
    width: 44px;
    text-align: center;
  }
  .top-navigation-contacts a.project-email:before {
    content: "" !important;
    display: block !important;
    left: 4px;
    background-size: contain;
    background-repeat: no-repeat;
    width: 18px;
    height: 18px;
    position: relative;
    top: 19px;
    margin-right: 0;
    background-image: url("/user/documents/upload/res/icons/icon_mail.svg");
  }
  #navigation {
    background-color: #fff;
  }
  #navigation .navigation-in {
    display: flex;
    flex-direction: column;
  }
  #navigation .responsive-menu-footer {
    margin-top: auto;
    margin-bottom: 0;
  }
  .navigation-in > ul > li:last-child {
    border-bottom-style: none;
  }
}
.products-block .product .btn.btn-primary {
  background-color: #ed1890;
  font-weight: 500;
}
.products-block .product .btn.btn-primary:hover {
  background-color: #ce0174;
}
@media (max-width: 767px) {
  .site-msg.information {
    position: fixed;
    left: 0;
    right: 0;
    bottom: 0;
  }
}
.body-banners {
  display: flex;
  flex-direction: column-reverse;
}
.body-banners > div {
  width: 100% !important;
}
.review_carousel {
  max-width: 600px;
  margin: 50px auto;
}
.review_inner {
  text-align: center;
  padding: 20px;
}
.review_inner .stars-wrapper {
  justify-content: center;
  color: var(--color-primary);
  font-size: 20px;
}
.review_inner h4 {
  margin-bottom: 5px;
}
.review_inner span {
  font-size: 12px;
  display: block;
  margin-bottom: 12px;
}
.review_inner p {
  margin-bottom: 0;
}
.p-info-wrapper {
  display: flex;
  flex-direction: column;
}
.p-short-description.visible {
  margin-bottom: 0px;
  order: 9;
}
.p-final-price-wrapper {
  margin-bottom: 0px !important;
}
#myBtnTabulka_velikosti {
  align-self: flex-end;
  margin-top: -25px;
}
.products-block .product .btn {
  background-color: var(--color-primary);
}
.products-block .product .btn:hover {
  background-color: var(--color-primary-hover);
}
.filter-section h4 {
    text-transform: none;
    padding: 15px 70px 15px 15px;
    border: 1px solid #e1e1e1;
    font-size: 16px;
    color: #686868;
    position: relative;
    font-weight: 400;
    border-top: none;
    margin: 0 0 0 -20px;
}
.filter-section h4:after {
content: "";
    font-weight: bold;
    line-height: 25px;
    height: 6px;
    width: 12px;
    background-image: url("data:image/svg+xml,%3Csvg width='12' height='6' viewBox='0 0 12 6' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M0 0L6.00003 6L12 0H0Z' fill='%23464646'/%3E%3C/svg%3E%0A");
display: block;
    top: 50%;
    transform: translateY(-50%);
    left: initial;
    right: 10px;
    text-align: center;
    height: 50px;
    width: 50px;
    line-height: 50px;
    position: absolute;
    background-position: center;
    place-content: center;
}
.filter-section.active h4::after {
    transform: translateY(-50%) rotate(180deg);
}
#categories .expandable.expanded > a > span::before, #categories .expandable.expanded>.topic>a>span::before {
    content: "";
    background-image: url("data:image/svg+xml,%3Csvg width='12' height='6' viewBox='0 0 12 6' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M0 0L6.00003 6L12 0H0Z' fill='%23464646'/%3E%3C/svg%3E%0A");
    transform: rotate(180deg);
}
.filter-section {
    border-bottom: none !important;
}
.expanded + .categories:not(:first-child) .topic a {
    border-top: 1px solid #e1e1e1;
}
.filter-section form {
    padding: 20px 00px;
}
.extra_contact-box {
    background: #F5F5F5;
    padding: 20px;
    font-family: Arial, sans-serif;
    order:10;
    margin-top:20px;
}

.extra_contact-content {
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 20px;
}

.extra_contact-left h2 {
    font-size: 20px !important;
    margin: 0 0 10px !important;
}
.extra_contact-left p {
    margin: 0 0 12px !important;
}

.extra_contact-info {
    display: flex;
    gap: 10px 20px;
    flex-wrap: wrap;
}

.extra_contact-item {
  display: flex;
  flex-direction: column;
}

.extra_contact-main a {
    font-size: 18px;
    font-weight: 600;
    color: #686868;
    text-decoration: none;
}
.extra_contact-main a:hover {
      color: var(--color-primary);
    text-decoration: underline;
}

.extra_contact-sub {
    font-size: 14px;
    color: #777;
    margin-top: 0;
}

.extra_contact-person {
  text-align: center;
}

.extra_contact-person img {
    width: 70px;
    max-width: 70px;
    object-fit: cover;
    border-radius: 50%;
    margin-bottom: 10px;
    padding: 0 !important;
    height: auto;
}

.person-name {
  font-weight: 600;
}

.person-role {
  font-size: 14px;
  color: #777;
}
#carousel     .extended-banner-texts .wrapper {
        max-width: 100%;
        width: 100%;
    }
#carousel .extended-banner-texts {isolation:isolate;right: 50%;}
.desktop #carousel .extended-banner-texts {isolation:isolate;right: 50%;padding-left:15%;}
#carousel .extended-banner-texts:has(.extended-banner-title):after {
    content: '';
    background-image: url("/user/documents/upload/res/carousel_bg.jpg");
    width: 100%;
    height: 100%;
    -webkit-mask-image: linear-gradient(90deg, black, transparent);
    mask-image: linear-gradient(90deg, black, transparent);
    position: absolute;
    left: 0;
    z-index: -1;
        background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}
#carousel .extended-banner-texts>.wrapper>.extended-banner-title {
    display: block !important;
}
.mobile #carousel .extended-banner-texts {right: 0;top:50%;}
.mobile #carousel .extended-banner-texts:has(.extended-banner-title):after {
-webkit-mask-image: linear-gradient(0deg, black, transparent);
    mask-image: linear-gradient(0deg, black, transparent);
}
.mobile #carousel .extended-banner-title {font-size: 34px;}
.mobile #carousel .extended-banner-text {font-size: 22px;}
#carousel .extended-banner-link {
    background: transparent !important;
    color: #fff;
    border: solid 2px #fff;
}
#carousel .extended-banner-link:hover {
    background: #fff !important;
    color: var(--color-primary)!important;
    border: solid 2px #fff;
}
@media (max-width: 767px) {
    .content-wrapper.container .row .wide-carousel {
        margin: 0 -20px;
    }
#content-wrapper {
        padding-top: 20px;
    }
}
#carousel .extended-banner-text {
    text-wrap-style: balance;
}
#category-akce {
    background-color: #ED1890;
    font-size: 15px;
    color: #fff;
    padding: 32px;
        margin: 64px 0;
    text-align: center;
    background-image: url("/user/documents/upload/res/carousel_bg.jpg");
        background-size: cover;
        background-position: center;
}
#category-akce h2 {
    color: #fff;
    margin-top: 0;
    font-size: 30px;
        margin-bottom: 16px;
}
#category-akce p {
    margin: 0;
    font-size: 24px;
    font-weight: 300;
}
@media (min-width:1200px) {
#category-akce h2 {
    font-size: 50px;
}
#category-akce p {
    font-size: 36px;
}
}
@media (max-width:767px) {
.in-index #content-wrapper {
        padding-top: 0px;
    }
    .header-top {
        height: 0;
        padding: 0;
        margin: 0;
        position: fixed !important;
        top: 62px;
        left: 0;
    }
#header .site-name {
        top: 0;
    }
    .responsive-tools {
        height: auto;
    }
    #searchBtn {
        position: fixed;
        z-index: 99;
        top: 0;
        right: 107px;
        height: 54px;
        width: 44px;
        padding: 0;
        display: grid;
        place-content: center;
    }
#searchBtn:before {
content: "";
    display: block;
    margin: auto;
    width: 19px;
    height: 19px;
    background-repeat: no-repeat;
    background-size: contain;
    background-image: url(data:image/svg+xml,%3Csvg width='19' height='19' viewBox='0 0 19 19' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M14.2137 13.4133L18.8308 18.0304C19.0499 18.2495 19.0499 18.6118 18.8308 18.8308C18.7213 18.9446 18.5739 18.9993 18.4306 18.9993C18.2874 18.9993 18.1399 18.9404 18.0304 18.8308L13.4133 14.2137C11.9894 15.4522 10.1316 16.2021 8.10105 16.2021C3.63557 16.2021 0 12.5665 0 8.10105C0 3.63557 3.63136 0 8.10105 0C12.5665 0 16.2021 3.63136 16.2021 8.10105C16.2021 10.1316 15.4522 11.9894 14.2137 13.4133ZM8.09683 1.13743C4.25905 1.13743 1.13322 4.25905 1.13322 8.10105C1.13322 11.943 4.25905 15.0689 8.09683 15.0689C11.9388 15.0689 15.0604 11.9388 15.0604 8.10105C15.0604 4.26327 11.9388 1.13743 8.09683 1.13743Z' fill='%233F3F3F'/%3E%3C/svg%3E%0A);
}
body.desktop .navigation-in ul.menu-level-2 {
    display: block !important;
}
body.login-window-visible::after, body.navigation-window-visible::after {
    display:none;
}
    .navigation-in>ul>li>a, 
    .navigation-in>ul>li.ext.exp>a,
    .navigation-in>ul>li>.ext a:hover,
    .navigation-in>ul>li>a:hover {
        line-height: 1;
        padding: 4px 32px;
    }
    .navigation-in ul {
        padding-top: 32px;
    }
    .navigation-in>ul>li.ext>ul>li {
                padding: 4px 32px;
        margin: 0;
        line-height: 1;
        height: auto;
        min-height: unset;
    }
.navigation-in>ul>li.ext>ul>li>div>a {
    height: 32px;
}
.navigation-in>ul>li.ext>ul>li>div>a::after {
    top: 11px;
}
    .navigation-in>ul>li.ext>ul>li>a.menu-image {
        display: block !important;
        width: 50px;
        padding: 0;
overflow: hidden;
    }
    .navigation-in > ul > li.ext > ul > li > a img {
    max-width: 68px;
    max-height: 50px;
    margin-left: -7px;
}
    #header .search {
        background: #fff;
    }
        #header .search-form {
        display: flex;
    }
.header-top .search::before {
        top: 9px;
    }
#header .searchVisible .search {
        display: block !important;
        padding: 4px;
}
    .content-wrapper.container .row .wide-carousel {
        width: calc(100% + 40px);
    }
    .content-wrapper.container .row:has(.wide-carousel) {
        margin-top: 0 !important;
    }
}
.mobile #carousel .extended-banner-texts {
    top: unset;
    bottom: 0;
}
.mobile #carousel .extended-banner-texts>.wrapper>.extended-banner-title {
    display: block !important;
    text-wrap-style: balance;
    font-size: 28px;
    line-height: 1;
    margin-bottom: 8px;
}
.mobile #carousel .extended-banner-text {
    text-wrap-style: balance;
    line-height: 1.2;
    font-size: 18px;
    margin:0 0 8px !important;
}
.mobile #carousel .extended-banner-texts:has(.extended-banner-title):after {
    height: calc(100% + 20%);
}
.co-box.co-box-additional .form-group:has(#remark) {flex-direction: column;}
:where(.ums_forms_redesign--on) .form-group--inline .form-control-wrapper:has(#remark),
:where(.ums_forms_redesign--on) .form-group--inline .form-control-wrapper #remark {
        max-width: 100%;
        width: 100%;
    }